---
#This is popup help messages for the Admin Panel -> Settings -> Knowledgebase
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
knowledge_base_settings:
  title: Məumat bazası tənzimləmələri
  0: >

knowledge_base_status:
  title: Məlumat bazası statusu
  content: >
    Bu tənzimləməni istifadəçilərinizin sizin məlumat bazanızda olan ictimai məqalələrə özlərinin çıxışı olması üçün aktiv edin. <br><br> Məlumat bazası kateqoriyaları və FAQlar daxili ola bilər (ancaq agentlərə görünür).
  links:
    - 
      title: Məlumat bazasını idarə edin
      href: /scp/kb.php
restrict_kb:
  title: Restrict Access to the Knowledge Base
  content: >
    Enable this setting to prevent unregistered users from accessing your knowledge base articles on the client interface.
  links:
    - 
      title: Giriş nəzarət tənzimləmələri
      href: /scp/settings.php?t=users
canned_responses:
  title: Hazır cavablar
  content: >
    Bu tənzimləməni agentlər sorğulara cavab verəndə <span class="doc-desc-title">hazır cavablardan</span> istifadə etməsi üçün aktiv edin.
  links:
    - 
      title: Hazır cavabları idarə edin
      href: /scp/canned.php
